<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer. </b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[They set up a  [#] in Digit's name.]]></sentence>
<options>
<option>plan</option>
<option answer="correct">fund</option>
<option>camp</option>
</options>
</question><question>
<sentence><![CDATA[Simba was  [#] and would soon have a baby.]]></sentence>
<options>
<option answer="correct">pregnant</option>
<option>killed</option>
<option>protected</option>
</options>
</question><question>
<sentence><![CDATA[Gorillas  [#] when they are angry.]]></sentence>
<options>
<option answer="correct">growl</option>
<option>shout</option>
<option>scream</option>
</options>
</question><question>
<sentence><![CDATA[If tourists bring  [#] the gorillas will die.]]></sentence>
<options>
<option>money</option>
<option>cameras</option>
<option answer="correct">diseases</option>
</options>
</question><question>
<sentence><![CDATA[Poachers tried to  [#] Kweli and sell her.]]></sentence>
<options>
<option answer="correct">capture</option>
<option>kill</option>
<option>photograph</option>
</options>
</question><question>
<sentence><![CDATA[In New York Dian lived in  [#] and wrote her book.]]></sentence>
<options>
<option>a university</option>
<option answer="correct">an apartment</option>
<option>a house</option>
</options>
</question><question>
<sentence><![CDATA[Many students came to listen to her  [#].]]></sentence>
<options>
<option answer="correct">lectures</option>
<option>letters</option>
<option>notes</option>
</options>
</question><question>
<sentence><![CDATA[Dian's  [#] helped her to make the book better.]]></sentence>
<options>
<option>professor</option>
<option answer="correct">editor</option>
<option>mother</option>
</options>
</question>
</questions></exercise>